﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31321.278
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SampleTableServerSidePaging", "SampleTableServerSidePaging.csproj", "{67D81BD8-0114-4836-AE50-A7FFD11E05C6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{67D81BD8-0114-4836-AE50-A7FFD11E05C6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{67D81BD8-0114-4836-AE50-A7FFD11E05C6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{67D81BD8-0114-4836-AE50-A7FFD11E05C6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{67D81BD8-0114-4836-AE50-A7FFD11E05C6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {ACB5CDCF-C001-401B-A50F-BAD967D75899}
	EndGlobalSection
EndGlobal
